<!DOCTYPE html>

<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Welcome</title>

    <link rel="stylesheet" href="webjars/bootstrap/4.3.1/css/bootstrap.min.css">


</head>
<body>

<div class="container">
    <table class="table table-striped">
        <caption>Your ToDos are:</caption>
        <thead>
        <tr>
            <th>Description</th>
            <th>Target Date</th>
            <th>Is it Done?</th>
            <th>Edit</th>
            <th>Delete</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>Todo 1</td>
            <td>10/12/2018</td>
            <td>No</td>
            <td><a class="btn btn-warning" href="/edit-todo">Edit</a></td>
            <td><a class="btn btn-warning" href="/delete-todo">Delete</a></td>
        </tr>
        </tbody>
    </table>
</div>
<a class="btn btn-default" href="/add-todo">Add a ToDo</a>
</body>
</html>
